
QGIS Application - Bug report #13651

Processing Help: the banner in the help shows "Testing" instead of the QGIS version doc fetched

2015-10-22 02:44 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21686

Description

Launch QGIS LTR

select a processing algorithm in the toolbox

open its help tab

The upper banner shows "Testing" as if the doc was from QGIS Testing documentation. Checking the links in the doc reveals that it

belongs to QGIS 2.8.

Would be nice to sync banner and QGIS doc version.

History

#1 - 2015-11-07 02:23 AM - Giovanni Manghi

- Assignee set to Victor Olaya

- Category set to Processing/Core

#2 - 2016-01-12 09:50 AM - Alexander Bruy

- Status changed from Open to Feedback

Should be fixed in master, please check

#3 - 2016-01-21 09:40 AM - Harrissou Santanna

AFAICT, there is no more Help tab, replaced by a textbox with the offline(?) help inside (Processing 2.12.99/ master 2bacece). So we can consider that it's

fixed (unless there's a way i don't find to get online help).

#4 - 2016-02-18 11:09 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
